html {
	padding: 0;
	margin: 0;
	font-size: 15px;
	color: #000000;
	font-family: arial;
	width: 100%;
}
body {
	background: #fcec04;
}
a {
	text-decoration: none;
	outline: 0;
	color: #777;
}
a:hover {
	color: #444;
	text-decoration: underline;
}
.cookies {
	position: fixed;
	bottom: 0;
	background-color: #fcef36;
	color: #000;
	font-size: 16px;
	z-index: 3;
	padding: 5px 15px 5px 15px;
	width: 100%;
	box-shadow: 0px 3px 3px rgba(255,255,255,0.5),0px -1px 1px rgba(0,0,0,.3);
}
.cookies > button {
	float: right;
	margin: -15px 15px 0 0;
	border: none;
	background-color: #000;
	color: #fcec04;
	width: 250px;
	line-height: 2;
	outline: 0;
}
.cookies > button:hover {
	background-color: #333;
}
header {
	margin: 0;
	background-color: #fff;
}
header .logo a {
	outline: 0;
	text-decoration: none;
}
header .logo a img {
	width: 120px;
	position: relative;
	margin-top: 5px;
	margin-left: 210px;
	z-index: 1;
}
header h3.title {
	position: absolute;
	top: 0;
	left: 350px;
	color: #000;
	font-size: 30px;
	font-weight: bold;
}
header h3.contactphone {
	position: absolute;
	top: -5px;
	right: 370px;
	text-align: right;
}
header .languages {
	position: absolute;
	top: 25px;
	right: 210px;
	text-align: right;
}
header .languages a {
	margin-right: 10px;
	outline: 0;
	text-decoration: none;
}
header .languages a img {
	width: 27px;
	height: auto;
}
header h3.contactphone i {
	display: inline-block;
	color: #000;
	font-size: 50px;
	margin-right: 10px;
	vertical-align: middle;
}
header h3.contactphone span {
	display: inline-block;
	color: #000;
	font-size: 22px;
	vertical-align: middle;
}
header .navbar.navbar-inverse {
	border-radius: 0 !important;
	margin-top: -50px;
	background-color: #000;
	border: 1px solid #000;
	border-left: none !important;
	border-right: none !important;
}
header .navbar.navbar-inverse .navbar-header {
	margin-left: 350px;
}
header .navbar.navbar-inverse .navbar-header a.links {
	margin-right: 20px;
	background-color: none;
	color: #fff;
	border-bottom: 5px solid transparent;
	padding: 15px 30px 0 30px;
}
header .navbar.navbar-inverse .navbar-header a.links:hover,
header .navbar.navbar-inverse .navbar-header a.links.active {
	background-color: rgb(252,236,4);
	border-bottom: 5px solid #fff;
	color: #000;
}
.carousel.slide {
	width: 100%;
	height: auto;
	margin-top: -20px;
	-webkit-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
}
.carousel.slide .carousel-indicators-numbers {
	bottom: 15px;
}
.carousel.slide .carousel-indicators-numbers li {
	text-indent: 0;
	margin: 0;
	width: 30px;
	height: 30px;
	border: none;
	border-radius: 0 !important;
	line-height: 30px;
	color: #fff;
	font-size: 16px;
	background-color: #000;
}
.carousel.slide .carousel-indicators-numbers li.active,
.carousel.slide .carousel-indicators-numbers li:hover {
  color: #000;
  background-color: rgb(252, 236, 4);
  font-weight: 700;
}
.carousel.slide .carousel-inner .item {
	width: 100%;
	height: auto;
}
.carousel.slide .carousel-inner .item img {
	width: 100%;
	height: auto;
}
.container {
	margin: 0 auto;
	width: 70%;
	height: 100%;
	padding: 0;
	position: relative;
	z-index: 1;
}
.content {
	width: 100%;
	margin-top: 20px;
	background-color: #fff;
	border: none !important;
	padding: 10px 10px 0 10px;
	-webkit-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
}
.content > h1 {
	text-align: left;
	margin: 10px 0 5px 15px;
	color: #000;
}
.content .descFleet {
	font-size: 22px;
	color: #555;
	padding: 0 0 0 15px
}
.fleet {
	padding-bottom: 50px;
}
.fleet .media {
	padding: 10px;
}
.fleet .media .media-left img {
	width: 250px;
	height: auto;
	-webkit-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
}
.fleet .media .media-body {
	padding-left: 15px;
}
.fleet .media .media-body .media-heading {
	font-size: 32px;
	font-weight: 700;
	margin-top: 5px;
	color: #333;
}
.fleet .media .media-body div.puertas,
.fleet .media .media-body div.ac {
	margin-top: 0;
}
.fleet .media .media-body div {
	display: block;
	margin-top: 10px;
}
.fleet .media .media-body div span {
	padding-left: 5px;
	font-size: 16px;
	color: #666;
}
.fleet .media .media-body div span.co2 {
	font-size: 12px;
	padding-left: 0;
	vertical-align: top;
}
.fleet .media .media-body div.plazas {
	margin-left: 2px;
}
.fleet .media .media-body div.manual,
.fleet .media .media-body div.auto {
	margin-left: 4px;
}
.fleet .media .media-body div.co2 {
	margin-left: 2px;
}
.fleet .media .media-body div img {
	width: auto;
	height: auto;
	text-align: center;
	vertical-align: top;
}
.services {
	margin: 40px 0 0 40px;
}
.services .list-block {
	list-style: none;
}
.services .list-block > li {
	display: inline-block;
	width: 49%;
	vertical-align: top;
	margin-bottom: 55px;
}
.services .list-block > li:last-child {
	margin-bottom: 0;
}
.services .list-block > li h1 {
	color: #000;
	max-width: 90%;
	margin: 0;
	font-size: 18px;
	font-weight: 700;
}
.services .list-block > li p {
	color: #111;
	max-width: 90%;
	font-size: 16px;
	margin: 0;
}
.general_conditions {
	margin: 30px 20px 0 20px;
}
.general_conditions > h1 {
	max-width: 90%;
	margin: 0 0 30px 0;
	font-size: 30px;
	font-weight: 700;
	color: #000;
}
.general_conditions .list-unstyled > li {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 15px;
}
.general_conditions .list-unstyled > li > ul > li {
	color: #111;
	font-size: 17px;
	font-weight: normal;
	margin: 5px 0 5px 0;
}
.contact {
	margin: 10px 20px 0 20px;
}
.contact > h1 {
	color: #000;
	max-width: 90%;
	margin: 0 0 30px 0;
	font-size: 30px;
	font-weight: 700;
}
.contact h2 {
	font-size: 20px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
.contact address {
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 40px;
}
.contact address > strong {
	font-size: 18px;
}
.contact .mail {
	margin-top: -40px;
}
.contact .form-control:focus {
	border-color: rgb(252, 236, 4);
	box-shadow: 1px 0px 2px #ccc, 0px 1px 1px #ccc; 
}
.contact .btn-king {
	background: #fcf14f;
	color: #555;
	border: none;
	margin-bottom: 20px;
	width: 100%;
	font-size: 18px;
	box-shadow: 1px 0px 2px #ccc, 0px 1px 1px #ccc;
}
.contact .btn-king:hover {
	background: rgb(252, 236, 4);
}
.alert.alert-success {
	padding: 5px;
	font-size: 14px;
}
.page_errors h1 {
	margin: 5px 0 35px 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 70px;
	color: #000;
}
.page_errors h3 {
	margin: 5px 0 35px 0;
	text-align: center;
	font-size: 35px;
	color: #333;
}
.page_errors p {
	text-align: center;
	font-size: 20px;
	color: #666;
}
.page_errors p:last-child {
	padding-bottom: 20px;
}
.cols_home {
	position: relative;
	margin: 20px auto;
	width: 100%;
	height: auto;
}
.cols_home img {
	-webkit-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	width: 99.5%;
	height: auto;
	max-height: 200px;
}
.cols_home h4.title {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	background-color: #000;
	color: rgb(252,236,4);
	padding: 5px;
	font-size: 22px;
	text-align: center;
	-webkit-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
}
footer {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
footer .divider {
	margin-top: 25px;
}
footer .bg {
	background-image: url("../images/carousel/king_car_2_bn.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
	width: 100%;
	height: 325px;
	-webkit-box-shadow: 3px 2px 16px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 3px 2px 16px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 3px 2px 16px 0px rgba(0, 0, 0, 0.75);
	padding-top: 285px;
}
footer .bg address {
	float: right;
	text-align: right;
	margin: -270px 210px 0 0;
	color: rgb(252, 236, 4);
}
footer .bg .copy {
	color: rgb(252, 236, 4);
	padding: 10px;
	margin-left: 210px;
}
footer .bg .links {
	float: right;
	margin-right: 210px;
}
footer .bg .links a {
	margin-left: 20px;
	color: rgb(252, 236, 4);
}

/* RESPONSIVE MOVIL */
@media (max-width: 768px) {
	.cookies {
		color: #000;
		font-size: 13px;
		padding: 5px 15px 5px 15px;
		width: 100%;
		text-align: center;
	}
	.cookies > button {
		float: inherit;
		display: block;
		margin: 10px auto;
	}
	header {
		margin: 0;
		background-color: #fff;
	}
	header .logo a {
		outline: 0;
		text-decoration: none;
	}
	header .logo a img {
		width: 70px;
		position: relative;
		margin-top: 20px;
		margin-left: 41%;
		z-index: 1;
	}
	header h3.title {
		display: none;
	}
	header h3.contactphone {
		display: none;
	}
	header .languages {
		position: absolute;
		margin: 0;
		text-align: inherit;
		top: 15px;
		left: 10px;
	}
	header .languages a {
		margin-right: 10px;
		outline: 0;
		text-decoration: none;
	}
	header .languages a img {
		width: 20%;
		max-width: 30px;
		height: auto;
	}
	header h3.contactphone i {
		display: inline-block;
		color: #000;
		font-size: 70px;
		margin-right: 20px;
		vertical-align: middle;
	}
	header h3.contactphone span {
		display: inline-block;
		color: #000;
		font-size: 22px;
		vertical-align: middle;
	}
	header .navbar.navbar-inverse {
		border-radius: 0 !important;
		margin-top: -50px;
		background-color: #000;
		border: 1px solid #000;
		border-left: none !important;
		border-right: none !important;
	}
	header .navbar.navbar-inverse .navbar-header {
		display: none;
		margin: 60px 0 0 0;
		padding: 0;
		width: 100%;
	}
	header .navbar.navbar-inverse .navbar-header a.links {
		display: block;
		width: 100%;
		margin: 0;
		background-color: none;
		color: #fff;
		border-bottom: 5px solid transparent;
		padding: 15px 10px 0 10px;
	}
	header .navbar.navbar-inverse .navbar-header a.links:hover,
	header .navbar.navbar-inverse .navbar-header a.links.active {
		background-color: rgb(252,236,4);
		border-bottom: 5px solid #fff;
		color: #000;
	}
	.carousel.slide .carousel-indicators-numbers {
		bottom: 0;
	}
	.carousel.slide .carousel-indicators-numbers li {
		width: 15px;
		height: 15px;
		line-height: 17px;
		font-size: 12px;
	}
	.carousel.slide .carousel-inner .item {
		width: 100%;
		height: 130px;
	}
	.carousel.slide .carousel-inner .item img {
		width: 100%;
		height: 130px;
	}
	.container {
		width: 100%;
	}
	.content {
		width: 100%;
	}
	.fleet {
		padding-bottom: 50px;
	}
	.fleet .media {
		display: block;
		width: 100%;
		padding: 10px;
		margin: 0;
		position: relative;
	}
	.fleet .media .media-left img {
		display: block;
		width: 100%;
		height: auto;
		-webkit-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
		box-shadow: 3px 2px 16px 0px rgba(0,0,0,0.75);
	}
	.fleet .media .media-body {
		display: block;
		padding-left: 0;
		width: 100%;
	}
	.fleet .media .media-body .row .col-xs-4 {
		width: auto;
	}
	.fleet .media .media-body .media-heading {
		font-size: 32px;
		font-weight: 700;
		margin-top: 5px;
		color: #333;
	}
	.fleet .media .media-body div.puertas,
	.fleet .media .media-body div.ac {
		margin-top: 0;
	}
	.fleet .media .media-body div {
		display: block;
		margin-top: 10px;
	}
	.fleet .media .media-body div span {
		padding-left: 5px;
		font-size: 16px;
		color: #666;
	}
	.fleet .media .media-body div span.co2 {
		font-size: 12px;
		padding-left: 0;
		vertical-align: top;
	}
	.fleet .media .media-body div.plazas {
		margin-left: 2px;
	}
	.fleet .media .media-body div.manual,
	.fleet .media .media-body div.auto {
		margin-left: 4px;
	}
	.fleet .media .media-body div.co2 {
		margin-left: 2px;
	}
	.fleet .media .media-body div img {
		width: auto;
		height: auto;
		text-align: center;
		vertical-align: top;
	}
	.services {
		margin: 20px 20px 0 20px;
	}
	.services .list-block {
		list-style: none;
	}
	.services .list-block > li {
		display: block;
		width: 100%;
		vertical-align: top;
		margin-bottom: 30px;
	}
	.services .list-block > li:last-child {
		padding-bottom: 30px;
	}
	.services .list-block > li h1 {
		color: #000;
		max-width: 90%;
		margin: 0;
		font-size: 14px;
		font-weight: 700;
		text-shadow: 1px 0px 2px #ccc, 0px 1px 1px #ccc;
	}
	.services .list-block > li p {
		color: #111;
		max-width: 90%;
		font-size: 14px;
		margin: 0;
	}
	.general_conditions {
		margin: 10px 20px 0 20px;
	}
	.general_conditions > h1 {
		color: #000;
		max-width: 100%;
		margin: 0 0 20px 0;
		font-size: 20px;
		font-weight: 700;
		text-shadow: 1px 0px 2px #ccc, 0px 1px 1px #ccc;
	}
	.general_conditions .list-unstyled > li {
		color: #111;
		font-size: 16px;
		font-weight: bold;
		padding-bottom: 15px;
	}
	.general_conditions .list-unstyled > li > ul > li {
		color: #333;
		font-size: 14px;
		font-weight: normal;
		margin: 5px 0 5px 0;
	}
	.contact {
		margin: 10px 20px 0 20px;
	}
	.contact > h1 {
		color: #000;
		max-width: 90%;
		margin: 0 0 30px 0;
		font-size: 20px;
		font-weight: 700;
		text-shadow: 1px 0px 2px #ccc, 0px 1px 1px #ccc;
	}
	.contact h2 {
		font-size: 20px;
		margin: 20px 0 10px 0;
		border-bottom: 1px solid #ccc;
		padding: 10px 0 10px 0;
	}
	.contact address {
		font-size: 15px;
		margin: 15px 0 0 -10px;
	}
	.contact address.phone-mobile {
		margin: -10px 0 20px -10px;
	}
	.contact .mail {
		margin: 0 0 15px -10px;
	}
	.contact address > strong {
		font-size: 18px;
	}
	.contact .form-control:focus {
		border-color: rgb(252, 236, 4);
		box-shadow: 1px 0px 2px #ccc, 0px 1px 1px #ccc; 
	}
	.contact .btn-king {
		background: #fcf14f;
		color: #555;
		border: none;
		margin-bottom: 20px;
		width: 100%;
		font-size: 18px;
		box-shadow: 1px 0px 2px #ccc, 0px 1px 1px #ccc;
	}
	.contact .btn-king:hover {
		background: rgb(252, 236, 4);
	}
	.alert.alert-success {
		padding: 5px;
		font-size: 14px;
	}
	.page_errors h1 {
		margin: 25px 0 35px 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 40px;
		color: #000;
	}
	.page_errors h3 {
		margin: 5px 0 35px 0;
		text-align: center;
		font-size: 25px;
		color: #333;
	}
	.page_errors p {
		text-align: center;
		font-size: 13px;
		color: #666;
	}
	.cols_home {
		width: 50%;
		height: auto;
		margin: 0 auto;
	}
	.cols_home > div {
		display: block;
		width: 100%;
		height: auto;
		margin: 20px auto;
	}
	.cols_home img {
		box-shadow: none;
		width: 100%;
		height: auto;
	}
	footer .bg {
		background: #fff;
		width: 100%;
		height: auto;
		-webkit-box-shadow: 3px 2px 16px 0px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: 3px 2px 16px 0px rgba(0, 0, 0, 0.75);
		box-shadow: 3px 2px 16px 0px rgba(0, 0, 0, 0.75);
		padding-top: 15px;
		text-align: center;
	}
	footer .bg address {
		display: none;
	}
	footer .bg .copy {
		text-align: center;
		color: #000;
		padding: 10px;
		margin-left: 0;
		margin-top: 15px;
	}
	footer .bg .links {
		float: inherit;
		text-align: center;
		margin-right: 0;
		margin-top: 15px;
	}
	footer .bg .links a {
		margin-left: 20px;
		color: #555;
	}
}

/* RESPONSIVE TABLET Y PANTALLAS GRANDES */
@media (min-width: 678px) AND (max-width: 1024px) {
	.cookies {
		position: abolute;
		bottom: 0;
		background-color: #e2d403;
		color: #000;
		font-size: 14px;
		z-index: 3;
		padding: 5px 25px 5px 25px;
		width: 100%;
		text-align: center;
	}
	.cookies > button {
		float: inherit;
		display: block;
		margin: 10px auto;
		border: none;
		background-color: #000;
		color: #fff;
		width: 250px;
		line-height: 2;
		outline: 0;
	}
	.cookies > button:hover {
		background-color: #333;
	}
	header {
		margin: 0;
		background-color: #fff;
	}
	header .logo a {
		outline: 0;
		text-decoration: none;
	}
	header .logo a img {
		width: 90px;
		position: relative;
		margin-top: 20px;
		margin-left: 50px;
		z-index: 1;
	}
	header h3.title {
		display: none;
	}
	header h3.contactphone {
		position: absolute;
		top: -10px;
		right: 410px;
		text-align: right;
	}
	header .languages {
		position: absolute;
		top: 25px;
		right: 60px;
		text-align: right;
	}
	header .languages a {
		margin-right: 10px;
		outline: 0;
		text-decoration: none;
	}
	header .languages a img {
		width: 27px;
		height: auto;
	}
	header h3.contactphone i {
		display: inline-block;
		color: #000;
		font-size: 50px;
		margin-right: 20px;
		vertical-align: middle;
	}
	header h3.contactphone span {
		display: inline-block;
		color: #000;
		font-size: 18px;
		vertical-align: middle;
	}
	header .navbar.navbar-inverse {
		border-radius: 0 !important;
		margin-top: -50px;
		background-color: #000;
		border: 1px solid #000;
		border-left: none !important;
		border-right: none !important;
	}
	header .navbar.navbar-inverse .navbar-header {
		margin-left: 180px;
	}
	header .navbar.navbar-inverse .navbar-header a.links {
		margin-right: 20px;
		background-color: none;
		color: #fff;
		border-bottom: 5px solid transparent;
		padding: 5px 20px 0 20px;
		line-height: 2;
	}
	header .navbar.navbar-inverse .navbar-header a.links:hover,
	header .navbar.navbar-inverse .navbar-header a.links.active {
		background-color: rgb(252,236,4);
		border-bottom: 5px solid #fff;
		color: #000;
	}
	footer {
		background-color: none !important;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	footer .divider {
		margin-top: 25px;
	}
	footer .bgfooter {
		background-color: rgb(252,236,4);
		line-height: 25;
		margin-bottom: 0;
	}
	footer .legal {
		width: 85%;
		display: block;
		margin: 0 auto;
		padding: 0;
	}
	footer .legal a {
		display: block;
		margin-bottom: 15px;
		text-align: center;
		font-size: 16px;
	}
	footer .legal .copy {
		float: inherit;
		display: block; 
		text-align: center;
		padding: 15px 0 15px 0;
	}
}